Subject: Trainer Candidate - Preeti Chakraborty
From: Preeti Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 02:23:57 -0500

| | Tech Support Test

Name | Preeti Chakraborty
E-mail | [email-masked]
Phone Number | (+91) 9205500485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Garg Data Information | Customer Success Manager | 31-03-2020 | 57000
Previous Employer 2 | MakeMyTrip India Pvt Ltd. | Senior Executive - Customer Delight | 15-09-2018 | 45000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have trained outsourced contact centers of MakeMyTrip on specific processes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service can be called good if the problem a customer has requested for redressal has been addressed to its entirety. On the contrary great customer service is about delivering added value apart from just solving the problem. For example, explaining the customer what caused the problem, empathising with the situation and how can the same problem be avoided in future, and a few troubleshooting tips to empower the customer to solve the problems on own are some value addition that can be offered to achieve great customer service.
What according to you makes you a good candidate for this position? | I bring to your table a rich experience of over 10 years in the arena of customer service and customer success from travel and hospitality industry. With years of practice, I have imbibed the key elements of customer servicing and can be a great mentor to pass on these key skills to a team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |